Symantec ended Fiscal 2007 on a strong note to close out what proved to be one of the
most challenging fiscal years in our 25-year history. It was a year of transitionmarked by the
implementation of several major, but necessary, changes in our operations as we continue
to evolve our business. We believe we are now positioned for a more successful 2008.
2007A TRANSITION YEAR
One of the most significant changes was implemented on the first day of the new fiscal
year when we integrated our enterprise sales teams. We aligned our model with a more
typical industry approach that provides better account and opportunity coverage, while
leveraging our broad product portfolio.
We also undertook a large scale business process and systems consolidation project,
which integrated our two enterprise resource planning systems into a single enhanced
system allowing us to implement new buying programs, drive operational efficiencies,
and create a platform to improve the ease of transacting business with our customers
and partners. This project was important as it provides the foundation for scaling our
business and lowering our costs over time.
We also took action to better align our operating expenses with our revenue expectations
and implemented several cost-saving initiatives.We have reduced new hiring throughout
most of the company, reduced our employee base by 5 percent, lowered our spending on
contractors, consultants, and travel-related expenses, and we continue our facilities
consolidation activities around the world. We believe these actions will result in annualized
cost savings of at least $200 million.
And finally, we fortified our strength at the endpoint with the acquisition of Altiris. We
believe the combination of Symantec and Altiris will enable our customers to better
manage and enforce security policies at the endpoint, identify and protect against
threats, as well as remediate and manage IT assets.We are pleased with how swiftly we
were able to close the transaction and with the progress we have made toward integrating
Altiris into Symantec.
FINANCIAL PERFORMANCE
Fiscal 2007 was a tough year financially for Symantec.We achieved record revenue and
earnings per share; however, these results were well below our initial forecast. Our
deferred revenue grew faster than expected and cash flow from operations was strong.
Given the recurring nature of our business model, deferred revenue and cash flow from
operations are important metrics in measuring the overall strength of our business.
Non-GAAP revenue1 grew 5 percent to more than $5.25 billion, generating non-GAAP
earnings per share1 of $1.01. Non-GAAP deferred revenue1 grew 19 percent to nearly
$2.8 billion and we generated cash flow from operating activities of approximately
$1.7 billion.
During the year, we took action to optimize our capital structure and increase our financial
flexibility, with the issuance of $2.1 billion in convertible notes. Furthermore, we
demonstrated our commitment to create shareholder value by repurchasing a total of
$2.8 billion of our common stock.
CONFIDENCE IN A CONNECTED WORLD
Symantec celebrates its 25th anniversary this year. Looking ahead to the next 25 years,
none of us can accurately predict what the IT industry will look like or how much more it
will revolutionize our businesses or our lives. To seize the opportunities that lie ahead,
people need confidence in the connected world. Thats why Symantec will continue to
innovate to help large enterprises and governments manage cost, complexity, and
compliance within their IT infrastructures, as well as continue to focus on securing the
digital lifestyles of consumers around the world.
At Symantec, we are dedicated to delivering technologies and services that help our
customers minimize IT risk, maximize IT performance, and create the opportunities for
them to innovate and grow in ways they never even imagined. We believe that people
should be able to work and play freely in the connected world. And to make that happen,
one thing is essential: confidence.
Businesses need to be confident that they have the software and systems in place to
keep data secure, to make information available when and where its needed, and to be
able to get the most out of their investments in IT. Consumers also need to be confident
that the information they are providing online, the interactions they are having, and the
various devices they are using to do both are secure and reliable.
Earlier this year we launched Norton 360TM, an all-in-one security service. The Norton
360 product combines Symantecs proven, industry-leading technologies for antivirus,
anti-spyware, firewall, intrusion protection, anti-phishing, backup, and tuneup, eliminating
the need to purchase and manage multiple products. This innovative product is
getting very positive feedback from industry thought leaders, having received the
prestigious Editors Choice awards from both CNET and PC Magazine.
WELL POSITIONED FOR FISCAL 2008
We believe we have entered fiscal year 2008 with the most difficult part of our transformation
behind us and more importantly, we are much better positioned to deliver our
market-leading security and availability products to our customers and partners around
the world.Were also focusing on managing our diverse portfolio of products and striving
for a better balance among revenue growth, operating costs, and margin expansion.
In 2008, we are focused on building stronger links between sales and marketing, tighter
alignment between our product integration activities and better product launch quality.
This year, we have a sales force that has had one full year operating as one-team under
its belt. It understands the breadth and depth of our product portfolio. As a result,we have
entered fiscal 2008 with a sales team that has built deeper relationships with many of our
largest customers and so our focus now is on leveraging those relationships to deliver
better returns.
There are a number of important growth drivers that will establish the foundation for not
just this fiscal year, but the next few years.
First is SymantecTM Endpoint Protection 11.0, which integrates technologies from our
leading antivirus, anti-spyware, endpoint firewall, zero-day protection, and network
access control offerings, all managed through a single management platform. This
comprehensive solution represents the successful integration of many Symantec and
acquired technologies. The solution will not only deliver a more advanced approach to
endpoint protection, but also address an important issue for our customers regarding
agent proliferation and systems resource consumption. Customers continue to tell us
they see value in operating with fewer vendors supporting their IT initiatives, and theyd
like to see the real benefits of our integration actions.
Furthermore, compliance is an important part of our portfolio. During fiscal 2007 we
launched compliance initiatives around both our Control Compliance Suite and
ESM products. As this year unfolds, youll see us combine ESM, a core product in
Symantecs portfolio with our Control Compliance Suite. This initiative will combine the
strength of our agent-based and non-agent based compliance products, giving customers
a choice of deployment approaches.
In the storage arena, a refresh of our market-leading offerings, combined with our ability
to help customers standardize and simplify their data center infrastructure will strengthen
our competitive position. Our standardization strategy has as its underpinning a focus on
helping reduce the complexity and cost of managing large data centers.
We remain committed to building our Global Services offerings. After all, the most
sophisticated software in the world is powerless without the right people implementing
and managing it, without a strategy to guide it, and without an understanding of the best
practices with which to utilize it. Drawing on the expertise of more than 1,200 professionalsworldwide,
we can tailor solutions that meet an individual enterprises risk profile,
performance goals, and budget.
And finally, in the consumer business, we believe there is a shift that is occurring whereby
identity-based protection and protecting consumer-based information is becoming as
important as protecting the device with which the consumer interacts. Our consumer
team will continue its focus on out executing the competition in both our product and
marketing initiatives, as well as with our key channel partners.
STABILITY AND GROWTH
With the tremendous number of changes implemented during fiscal year 2007, we
expect fiscal 2008 to be a year of greater stability and growth. I believe Symantec is a
much stronger company today, largely due to the broad portfolio of award-winning
technologies and our diverse base of enterprise and individual customers around the
world. More than ever, our customers and partners are looking to Symantec for IT risk
management solutions across a broad spectrum of operating platforms and we look
forward to delivering on those expectations.
On behalf of the Board, I sincerely thank our employees for another year of tremendous
effort. I also thank our partners and customers for their patience with and loyalty to
Symantec. Lastly, I thank our stockholders for their support as Symantec continues to
grow and evolve in the global competitive marketplace.

Sincerely,
JOHN W. THOMPSON
Chairman of the Board and
Chief Executive Officer